Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 19:16:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salma mehjabeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma mehjabeen Bot:  Hi Salma Mehjabeen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9518719115 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557201203            11:08 PM, 11th Dec                   mayar                   Hi Salma ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:08 PM, 11th Dec                     salma mehjabeen                    Hi I want to change address of my recent order           11:08 PM, 11th Dec                     salma mehjabeen                    Delivery address           11:09 PM, 11th Dec                     salma mehjabeen                    I realized it’s my old apartment address           11:09 PM, 11th Dec                     salma mehjabeen                    Are u there?           11:09 PM, 11th Dec                     salma mehjabeen                    ??           11:10 PM, 11th Dec                     salma mehjabeen                    The new address is           11:10 PM, 11th Dec                   mayar                   This is the order number 9518719115 ?           11:10 PM, 11th Dec                     salma mehjabeen                    Yes           11:11 PM, 11th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:11 PM, 11th Dec                   mayar                   Could you please share with us your correct address           11:11 PM, 11th Dec                     salma mehjabeen                    Yes,           11:12 PM, 11th Dec                     salma mehjabeen                    Al Warqa 1, al Warqa A residence (p830 building on Google) flat no:103           11:13 PM, 11th Dec                     salma mehjabeen                    Can you please update the address on my order           11:13 PM, 11th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:14 PM, 11th Dec                   mayar                   As a note for your future purchases, after placing the order you can only change your deliver address when the items are not shipped and are with the warehouse.           11:14 PM, 11th Dec                   mayar                   Is there anything else i can help you with ?           11:14 PM, 11th Dec                     salma mehjabeen                    That’s all, thank you           11:14 PM, 11th Dec                     salma mehjabeen                    Appreciate           11:15 PM, 11th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3588225